body {
  font-family: "Roboto", sans-serif;

  --first-light-color: #fff;
  --second-light-color: #f8f9fa;
  --dark-color: #343a40;
  --bright-color: coral;
  --black-color: #111;

  color: var(--black-color);
}

.dark-block {
  background-color: var(--dark-color);
  color: var(--first-light-color);
}
.sec-light-col-block {
  background-color: var(--second-light-color);
}
.bright-btn-style {
  background-color: var(--bright-color);
  color: var(--first-light-color);
  border-color: var(--bright-color);
}
